<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>新化县水车镇政府纵容锡溪村以扶贫异地搬迁为名征收村民良田从中获利</title>
    <!-- Bootstrap -->
    <link href="vendor/bootstrap-3.3.2-dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/default.css">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <link rel="shortcut icon" href="logo/ubuntu-logo-32.ico" type="image/x-icon">
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <h2 class="text-center">新化县水车镇政府纵容锡溪村以扶贫异地搬迁为名征收村民良田从中获利</h2>
            <p style="text-indent: 2em">请求依法查处，新化县水车镇政府几个干部，伙同该镇锡溪村委会以扶贫异地搬迁为名，征收村民一级良田近40亩，
                然后，将其中的大部分用来作商业门面出售，从中渔利私分的违法犯罪事实的报告如下所述。<br></p>
            <p>尊敬的领导：<br></p>
            <p style="text-indent: 2em;">
                我们是湖南省新化县水车镇锡溪村17组村民，现检举新化县水车镇政府几个干部，伙同该镇锡溪村委会，以扶贫开发，异地搬迁为名，
                征收我组村民一级良田近40亩，然后，将其中的大部分用来做商业门面出售，从中渔利私分的犯罪事实，请求尽快依法查处。<br>
            </p>
            <p style="text-indent: 2em;">2015年，水车镇以扶贫开发，异地搬迁的名义，在我组征收村民一级良田16亩。2016年上半年，水车镇政府几个干部，伙同我村村委会，
                又以同样的名义，在我组征收村民一级良田20多亩，两次加起来近40亩。征收价格每亩4.18万元。第一次的16亩，他们写了一个协议，
                但是没有给被征地村民。第二次，协议也没有写，他们趁只有老人留守在家里的机会，采用骗、哄、诱的方法，叫那些留守老人代表家里签字，
                把那4.18万元一亩的征地钱领走。他们便以每个商业门面10万元不等的价格对外出售，每个门面占地约60平方米。暂定出售商业门面38个，
                现已出售1个，剩余37个正在火热出售中。<br></p>
            <p>我们特提交如下证据：<br></p>
            <p>1.这两次所征收的近40亩良田，都是我们组村民的责任田，在那责任田承包证上，清清楚楚写着，一级农田。<br></p>
            <h3 class="text-center">责任田承包证（图集）<br></h3>
            <img class="img-responsive center-block" src="img/report/house_cert1.png"><br>
            <img class="img-responsive center-block" src="img/report/house_cert2.png"><br>
            <img class="img-responsive center-block" src="img/report/house_cert3.png"><br>
            <p>2.第一次征收16亩的规划图，第二次又征收20多亩的现场图，两次近40亩。</p>
            <h3 class="text-center">征收16亩的规划（图集）<br></h3>
            <img class="img-responsive center-block" src="img/report/plan1.png"><br>
            <img class="img-responsive center-block" src="img/report/plan2.png"><br>
            <h3 class="text-center">征收20多亩的现场（图集）<br></h3>
            <img class="img-responsive center-block" src="img/report/site1.png"><br>
            <img class="img-responsive center-block" src="img/report/site2.png"><br>
            <p>3.他们将其中的大部分农田，作商业门面公开对外出售，加盖村委会印章，收取门面出让款的收据。
                这里还应当说明的是，商业门面出让款收据，他们有的开了，开了收据后，过几天又骗回去了。<br></p>
            <h3 class="text-center">加盖村委会印章，收取门面出让款的收据（图）<br></h3>
            <img class="img-responsive center-block" src="img/report/receipt.png"><br>
            <p style="text-indent: 2em;">我国《土地管理法》<br></p>
            <p style="text-indent: 2em;">第四十三条 全民所有制单位、城市集体所有制单位未经批准或者采取欺骗手段骗取批准，非法占用土地的，
                责令退还非法占用的土地，限期拆除或者没收在非法占用的土地上新建的建筑物和其他设施，并处罚款；
                对非法占地单位的主管人员由其所在单位或者上级机关给予行政处分。<br>超过批准的用地数量占用土地的，多占的土地按照非法占用土地处理。</p>
            <p style="text-indent: 2em;">第四十四条 乡（镇）村企业未经批准或者采取欺骗手段骗取批准，非法占用土地的，责令退还非法占用的土地，
                限期拆除或者没收在非法占用的土地上新建的建筑物和其他设施，可以并处罚款。<br></p>
            <p style="text-indent: 2em;">第四十五条明确规定：农村居民未经批准或者采取欺骗手段骗取批
                准，非法占用土地建住宅的，责令退还非法占用的土地，限期拆除或者没收在非法占用的土地上新建的房屋。<br></p>
            <p style="text-indent: 2em;">六十一条，七十三条，七十八条等作出了明确规定。扶贫开发相关政策明确规定，严禁扶贫开发弄虚作假，
                严禁借扶贫开发从中渔利。弄虚作假后，将商业门面出让款私分这一系列作为，已明确触犯了《刑法》的相关规定。<br></p>
            <p style="text-indent: 2em;">当然，他们是多人抱成一团，采用了一些反侦察手段，由此，查处会触动多方利益且有一定难度。但是，
                神圣的法律是不容践踏的，现特检举，请求省级高干查处此事。<br></p>
            <p style="text-indent: 2em;">此致<br></p>
            <div class="text-right">
                <p>检举人（姓名+电话）：</p>
                <p>邹长星（17673175736）</p>
                <p>奉光林（18711800821）</p>
                <p>邹石墩（13548686980）</p>
                <p>邹今田（15502519082）</p>
                <p>邹联忠（18890619830）</p>
                <p>邹联丰（18873852128）</p>
                <p>奉菊华（15117818851）</p>
                <p>魏锡龙（18387555785）</p>
                <p>邹今先（15576351693）</p>
                <p>罗求珍（18773813950）</p>
                <p>邹树清（15107386657）</p>
                <p>李满花（18773867850）</p>
            </div>
            <p><br>附：<br></p>
            <p style="text-indent: 2em;">1.征收的近40亩地，是村民一级良田的证据。<br></p>
            <p style="text-indent: 2em;">2.第一次规划图，第二次现场图。<br></p>
            <p style="text-indent: 2em;">3.锡溪村委会开具的商业门面出让款收据。<br></p>
            <h3 class="text-center">检举人签名原图<br></h3>
            <img class="img-responsive center-block" src="img/report/signature.png"><br>
        </div>
    </div>
</div>
</body>
</html>